/* @override http://infogenes/groupe-genes/css/genes.css */

html,body {
	text-align: center;
	width: 100%;
	position: relative;
	background: #e5e3e4 url(../img/fond-contenu.jpg) repeat-x;
}

#principal {text-align: justify;}

#site {
	width: 1100px;
	background-color: #fff;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	position: relative;
}

/* @group Header */

header a {
	float: left;
}

header a img {
	margin-top: 30px;
	margin-left: 15px;
	width: 150px;
}

header {
	width: 1100px;
	height: 200px;
	background-color: #5b173e;
	background-image: url(../img/fond-header-haut.jpg);
}

#lang {
	position: absolute;
	margin-left: 322px;
	padding-top: 10px;
	float: right;
	font: 400 14px/14px 'Open Sans', sans-serif;
}

#lang ul {
	display: inline;
}

#lang ul li {
	float: right;
}

#lang ul li.fr {
	padding-right: 20px;
}

#lang a {
	color: #873763;
	text-decoration: none;
	font-size: 9pt;
}

header nav ul {
	color: #9d3e72;
	font: 10.5px/14px alwyn-new-rounded-web,Arial, Helvetica, Geneva, sans-serif;
	padding-left: 20px;
	width: 830px;
	height: 30px;
	float: left;
}

header nav ul.menu-en {
	padding-left: 280px;
	width: 530px; 
}

header nav ul li {
	float: left;
	display: block;
	border-right: 1px solid #a48f99;
	padding-right: 8px;
	padding-left: 8px;
	height: 127px;
}

header nav a {
	color: #463a49;
	text-decoration: none;
	margin-top: 107px;
	height: 40px;
}

header nav a.actif,header nav a:hover {
	color: #873763;
	text-decoration: none;
	background: url(../img/soulignement-menu-haut.jpg) no-repeat 0 25px;
}


a.button_medium_outline, .button_medium_outline {
	border:none;
	background-color:#78448c;
	color:#ffffff !important;
	border:2px solid #78448c;
	padding:18px 48px;
	text-decoration:none; 
	transition: .5s ease; 
	-moz-transition: .5s ease; 
	-webkit-transition:.5s ease; 
	-o-transition: .5s ease; 
	display:inline-block;
	cursor:pointer;
	outline:none;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:20px;
	-webkit-font-smoothing: antialiased;
}
a.button_medium_outline:hover, .button_medium_outline:hover {color:#78448c !important; background-color:#ffffff; text-decoration:none !important;}

div.c{
  position: relative;
  margin:0;
}
input{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity:0;
  visibility: 0;
}
/*
.c h2{
  background:#78448c;
  color:white;
  padding:1em;
  position: relative;
} */
.c h2.fndbigtitreacc{
  background:#78448c;
  color:white;
  padding:1em;
  position: relative;
  text-transform: uppercase;
  font-size:14px;
  text-align:center;	
}

label::before{
  content:"";
  display: inline-block;
  border: 5px solid transparent;
  border-left: 10px solid white;
}
label{
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
}
div.p{
  max-height:0px;
  overflow: hidden;
  transition:max-height 0.5s;
  background-color: white;
  box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2);
}
div.p p {
  padding:2em;
}
input:checked ~ h2 label::before{
  border-left:5px solid transparent;
  border-top:10px solid white;
  margin-top:7px;
  margin-right:10px;
}
input:checked ~ h2 ~ div.p{
  max-height:100%;
  padding: 10px;
}
































/* @end */

section#contenu {
	background-color: #ffffff;
    background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#d1cad0));
    background: -moz-linear-gradient(top, #ffffff, #d1cad0);
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#ffffff', EndColorStr='#d1cad0', GradientType=0);
	width: 1100px;
	height: 100%;
}

/* @group Principal */

/* @group Coupure */

section.coupure {
	width: 725px;
	float: left;
	clear: left;
	margin-top: 20px;
	margin-left: 50px;
	margin-bottom: 50px;
}

section.coupure h1 {
	font: 300 28px/34px 'Open Sans', sans-serif;
	color: #424242;
	background: url(../img/icones/icone-document.png) no-repeat 0;
	text-indent: 30px;
}

section.coupure h2 {
	text-indent: 30px;
	color: #797979;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
}

section.coupure p {
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	color: #333;
}



/* @end */

section#principal {
	width: 825px;
	float: left;
}

/* @group Diaporama */

div#fond-diaporama {
	background: url(../img/fond-header-bas.jpg) no-repeat;
	height: 250px;
	width: 825px;
	position: relative;
}

ul#diaporama {
	height: 250px;
	padding-left: 50px;
	width: 675px;
	position: absolute;
	top: 0;
	left: 50px;
  	overflow: hidden;
}

ul#diaporama li {
	position: absolute;
	top: 0;
	left: 0;
}

ul#diaporama li .titre-diaporama {
	position: absolute;
	left: 30px;
	background-image: url(../img/fond-titre-diaporama.png);
	width: 625px;
	bottom: 205px;
	padding: 20px;
}

ul#diaporama li .titre-diaporama p {
	color: #fff;
	font: 14px Arial, Helvetica, Geneva, sans-serif;
	font: 300 14px/24px 'Open Sans', sans-serif;
}

ul#diaporama li .titre-diaporama p.big1 {
	font-size: 36px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	line-height: 36px;
}

ul#diaporama li .titre-diaporama p a {
	color: #fff;
	text-decoration: none;
	margin-left: 280px;
	font-size: 12px;
}

ul#diaporama li .titre-diaporama p a:hover {
	text-decoration: underline;
}



/* @end */

/* @group News */

section#news {
	width: 500px;
	margin-left: 50px;
	margin-top: 30px;
	border-right: 1px dotted #a9a9a9; 
	padding-right: 40px;
	float: left;
}

section#news h1 {
	font: 300 28px/62px 'Open Sans', sans-serif;
	color: #424242;
/*	background: url(../img/icones/icone-actualites.png) no-repeat 0 16px;
	text-indent: 40px;  */
	height: 72px;
}

section#news article {
	margin-bottom: 10px;
	border-bottom: 1px dotted #a9a9a9;
	padding-bottom: 10px;
}

section#news article h1 {
	color: #9da500;
	font: 14px/16px Arial, Helvetica, Geneva, sans-serif;
	background-image: none;
	text-indent: 0;
	height: 18px;
}

section#news article p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 3px;
}

section#news article a {
	font: 12px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-right: 10px;
	color: #745c78;
	text-decoration: none;
	background: url(../img/fond-en-savoir-plus.png) no-repeat 85px 1px;
	width: 160px;
	display: block;
	height: 20px;
	margin-top: 10px;
}

section#news article a:hover {
	text-decoration: underline;
}



/* @end */

/* @group Promo */

section#promo {
	width: 150px;
	float: left;
	border-right: 1px dotted #a9a9a9;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 20px;
	padding-left: 20px;
}

/* @group Chiffre */

section#promo #chiffre {
	color: #9d3e72;
	padding-bottom: 20px;
	border-bottom: 1px dotted #a9a9a9;
	}

section#promo #chiffre h1 {
	font: 300 48px/68px 'Open Sans', sans-serif;
}

section#promo #chiffre h1.cr{
	font: 300 90px/95px 'Open Sans', sans-serif;
}

section#promo #chiffre p {
	font: 300 14px/18px 'Open Sans', sans-serif;
/*	padding-right: 10px;  
	padding-left: 10px; */
}

section#promo #chiffre p span {
	font: 300 12px/18px 'Open Sans', sans-serif;
	color: #424242;
}

section#promo #chiffre a {
	font: 12px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	color: #745c78;
	text-decoration: none;
	background: url(../img/fond-en-savoir-plus.png) no-repeat 75px 1px;
	width: 110px;
	display: block;
	height: 20px;
	margin-top: 10px;
}

section#promo #chiffre a:hover {
	text-decoration: underline;
}

/* @end */

/* @group liens-footer */

section#liens-footer {
	width: 500px;
	float: left;
	padding: 20px 0 10px 40px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

section#liens-footer li {
	border-right: 1px dotted #A9A9A9;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}

section#liens-footer li.last {
	border: none;
}

section#liens-footer li a {
	text-decoration: none;
	color: #745C78;
}

section#liens-footer li a:hover {
	text-decoration: underline;
}

/* @end */


/* @group Nouveau */

section#promo #nouveau p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-top: 20px;
}

section#promo #nouveau a {
	font: 12px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	color: #745c78;
	text-decoration: none;
	background: url(../img/fond-en-savoir-plus.png) no-repeat 75px 1px;
	width: 110px;
	display: block;
	height: 20px;
	margin-top: 10px;
}

section#promo #nouveau a:hover {
	text-decoration: underline;
}

/* @end */


/* @end */

/* @group Organigrammes */

section.organigramme {
	margin-left: 50px;
	clear: left;
	margin-bottom: 30px;
}

section.organigramme h1  {
	color: #9da500;
	font: bold 16px/18px Arial, Helvetica, Geneva, sans-serif;
	background-image: none;
	text-indent: 0;
	height: 24px;
}

section.organigramme a img {
	-moz-box-shadow: 0 0 10px 1px #666;
	-webkit-box-shadow: 0 0 10px 1px #666;
	box-shadow: 0 0 10px 1px #999;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#aaaaaa, Strength=5, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#aaaaaa, Strength=5, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#aaaaaa, Strength=5, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#aaaaaa, Strength=5, Direction=270);
}

/* @end */

/* @end */


/* @group liste Documents */

section.liste-documents {
	width: 725px;
	float: left;
	clear: left;
	margin-left: 50px;
}

section.first {	
	margin-top: 30px;	
}

section.stats {	
	width: 535px;	
}

section.liste-documents h1 {
	color: #424242;
	font: 300 28px/28px 'Open Sans', sans-serif;
/*	background: url(../img/icones/icone-document.png) no-repeat 0 18px;
	text-indent: 30px; */
	height: 72px;
}

section.liste-documents h1.withSub {
	height: 35px;
}
section.liste-documents h3 {
	color: #424242;
	font: 300 22px/30px 'Open Sans', sans-serif;
	margin-bottom: 20px;
}

section.liste-documents #presentation {
	padding-bottom: 30px;
	color: #424242;
	font: 400 14px/18px 'Open Sans', sans-serif;
	border-bottom: 1px dotted #a9a9a9;
	margin-bottom: 20px;
}

section.liste-documents .last {
	border-bottom: none !important;
	margin-bottom: 0 !important;
}

section.liste-documents p.summary{
	font-style: italic;
	text-align: center;
	padding: 0 35px 0 35px;
	margin-bottom: 30px;
}

section.liste-documents #presentation a {
	color: #78448c;
	text-decoration: none;
}

section.liste-documents #presentation a.accueil {
	padding-right: 10px;
	background: url(../img/fond-en-savoir-plus.png) no-repeat 100px 1px;
	width: 160px;
	display: block;
	height: 20px;
	margin-top: 10px;
}

section.liste-documents #presentation a:hover {
	text-decoration: underline;
}

section.liste-documents #presentation dd.telnumber{
	width: 145px;
	margin-right: 20px;
	padding-right: 20px;
}

section.liste-documents article {
	margin-bottom: 20px;
	border-bottom: 1px dotted #a9a9a9;
	padding-bottom: 10px;
}

section.liste-documents article section.description {
	float: left;
	width: 620px;
}

section.liste-documents article section h1 {
	color: #9da500;
	font: bold 16px/18px Arial, Helvetica, Geneva, sans-serif;
	background-image: none;
	text-indent: 0;
	height: 30px;	
}

section.liste-documents article section p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 3px;
}
	
section.liste-documents article a.document-pdf {
	color: #424242;
	float: left;
	font-size: 12px;
	text-align: center;
	display: block;
	width: 90px;
	height: 100px;
	text-decoration: none;
	padding-top: 10px;
	margin-left: 10px;
}

section.liste-documents article a.document-pdf:hover {
	background-color: #cccccc;
}


/* @end */
/* @group entity */

section.entity {
	width: 725px;
	float: left;
	clear: left;
	margin-left: 50px;
}

section.entity h1 {
	color: #424242;
	font: 300 28px/62px 'Open Sans', sans-serif;
	height: 72px;
}

section.entity h1.withSub {
	height: 45px;
}

section.entity h3 {
	color: #424242;
	font: 300 22px/30px 'Open Sans', sans-serif;
	margin-bottom: 20px;
}

section.entity #presentation {
	padding-bottom: 30px;
	color: #424242;
	font: 400 14px/18px 'Open Sans', sans-serif;
	border-bottom: 1px dotted #a9a9a9;
	margin-bottom: 20px;
}

section.entity p.summary{
	font-style: italic;
	text-align: center;
	padding: 0 35px 0 35px;
	margin-bottom: 30px;
}

section.entity #presentation a {
	color: #78448c;
	text-decoration: none;
}

section.entity #presentation a:hover {
	text-decoration: underline;
}

section.entity article {
	margin-bottom: 20px;
	border-bottom: 1px dotted #a9a9a9;
	padding-bottom: 10px;
}

section.entity article.last {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

section.entity article section.description {
	float: left;
	width: 620px;
}

section.entity article section h1 {
	color: #9da500;
	font: bold 16px/18px Arial, Helvetica, Geneva, sans-serif;
	background-image: none;
	text-indent: 0;
	height: 30px;	
}

#presentation h4 {
	color: #9da500;
	font: bold 14px/16px Arial, Helvetica, Geneva, sans-serif;
	background-image: none;
	text-indent: 0;
	height: 25px;	
}

#presentation .fndtitre {
	text-transform: uppercase;
	font-size:14px;
}

#presentation .fndbigtitre {
	text-transform: uppercase;
	font-size:16px;
	text-align:center;
}

section.entity article h4 {
	color: #9da500;
	font: 300 14px/16px 'Open Sans', sans-serif;
	text-indent: 0;
	height: 18px;
	padding-bottom: 5px;
}

section.entity article h4 a {
	color: #9da500 !important;
	background: none !important;
}

section.entity article span a {
	display: inline !important;
	background: none !important;
}

section.entity article section p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-top: 5px;
	margin-bottom: 3px;
}

section.entity article a {
	padding-right: 10px;
	background: url(../img/fond-en-savoir-plus.png) no-repeat 100px 1px;
	width: 160px;
	display: block;
	height: 20px;
	margin-top: 10px;
}

section.entity article a:hover {
	text-decoration: underline;
}

/* @end */
/* @group aside */

aside#menu-lateral {
	float: left;
	width: 275px;
}

/* @group Recherche site */

form#recherche-site {
	background: url(../img/fond-header-bas.jpg) no-repeat -825px 0;
	height: 80px;
	width: 265px;
	padding-top: 20px;
	padding-left: 10px;
}

#saisie-recherche-site {
	width: 210px;
	height: 40px;
	/* background: url(../img/fond-input-recherche.png) no-repeat;*/
	padding-top: 8px;
}



/* @end */

/* @group Menu latéral */

aside#menu-lateral #menu-lat {
	/*border-top: 1px solid #797979;*/
	margin-left: 10px;
	width: 230px;
	clear: left;
	margin-bottom: 30px;
}

aside#menu-lateral .titre {
	font: 12px/14px 'Open Sans', sans-serif;
	background: url(../img/fleche-repliee.png) no-repeat 0 3px;
	color: #424242;
	width: 220px;
	margin-top: 10px;
	padding-left: 15px;
	height: 20px;
}

aside#menu-lateral ul.sous-titre {
	color: #797979;
	font-size: 12px;
	line-height: 14px;
	margin-left: 15px;
}

aside#menu-lateral ul.sous-titre li {
	margin-top: 3px;
	text-indent: 7px;
}

aside#menu-lateral ul.sous-titre li a {
	color: #797979;
	text-decoration: none;
	height: 18px;
	display: block;
	line-height: 18px;
}

aside#menu-lateral ul.sous-titre li a:hover {
	background-color: #ccc;
}

aside#menu-lateral ul.sous-titre li a.actif {
	background-color: #ccc;
}



/* @end */

aside#menu-lateral #revue-de-presse {
	width: 235px;
	margin-top: 40px;
	margin-bottom: 30px;
}

aside#menu-lateral #revue-de-presse h3 {
	font: 300 16px/25px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;	
	border-bottom: 1px solid #797979;
	padding-bottom: 10px;
}

aside#menu-lateral #revue-de-presse h4 {
	font: 300 13px/13px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;
	font-weight: bold;
	padding-top: 5px;
}

aside#menu-lateral #revue-de-presse p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-left: 5px;
	margin-bottom: 10px;
}

aside#menu-lateral #revue-de-presse a {
	font-size: 12px;
	color: #78448c;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
}

aside#menu-lateral #revue-de-presse a:hover {
	text-decoration: underline;
}

aside#menu-lateral #paris-saclay, aside#menu-lateral #investissement, aside#menu-lateral #actu, aside#menu-lateral #annonce-de-poste {
	width: 235px;
	margin-top: 4px;
	margin-bottom: 30px;
}

aside#menu-lateral #paris-saclay {
	margin-top: 40px;
}

aside#menu-lateral #paris-saclay h3 {
	font: 300 16px/25px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;	
	border-bottom: 1px solid #797979;
	padding-bottom: 10px;
}

aside#menu-lateral #paris-saclay h4 {
	font: 300 13px/13px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;
	font-weight: bold;
	padding-top: 5px;
}

aside#menu-lateral #paris-saclay p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-left: 5px;
	margin-bottom: 10px;
}

aside#menu-lateral #paris-saclay a {
	font-size: 12px;
	color: #78448c;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
}

aside#menu-lateral #paris-saclay a:hover {
	text-decoration: underline;
}

aside#menu-lateral #investissement h3 {
	font: 300 16px/25px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;	
	border-bottom: 1px solid #797979;
	padding-bottom: 10px;
}

aside#menu-lateral #investissement h4 {
	font: 300 13px/13px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;
	font-weight: bold;
	padding-top: 5px;
}

aside#menu-lateral #investissement p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-left: 5px;
	margin-bottom: 10px;
}

aside#menu-lateral #investissement a {
	font-size: 12px;
	color: #78448c;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
}

aside#menu-lateral #investissement a:hover {
	text-decoration: underline;
}

aside#menu-lateral #actu h3 {
	font: 300 16px/25px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;	
	border-bottom: 1px solid #797979;
	padding-bottom: 10px;
}

aside#menu-lateral #actu h4 {
	font: 300 13px/13px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;
	font-weight: bold;
	padding-top: 5px;
}

aside#menu-lateral #actu p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-left: 5px;
	margin-bottom: 10px;
}

aside#menu-lateral #actu a {
	font-size: 12px;
	color: #78448c;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
}

aside#menu-lateral #actu a:hover {
	text-decoration: underline;
}

aside#menu-lateral #annonce-de-poste h3 {
	font: 300 16px/25px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;	
	border-bottom: 1px solid #797979;
	padding-bottom: 10px;
}

aside#menu-lateral #annonce-de-poste h4 {
	font: 300 13px/13px 'Open Sans', sans-serif;
	color: #424242;
	margin-left: 5px;
	font-weight: bold;
	padding-top: 5px;
}

aside#menu-lateral #annonce-de-poste p {
	color: #424242;
	font-size: 12px;
	line-height: 14px;
	margin-left: 5px;
	margin-bottom: 10px;
}

aside#menu-lateral #annonce-de-poste a {
	font-size: 12px;
	color: #78448c;
	text-decoration: none;
	font-weight: bold;
	margin-left: 5px;
}

aside#menu-lateral #annonce-de-poste a:hover {
	text-decoration: underline;
}
/* @end */

/* @group Organigramme GENES */

#organigrammeG {
	height: 290px;
	position: relative;
	margin-top: 50px;
	margin-bottom: 50px;
}

#organigrammeG .item {
	background-color: #fff;
	width: 170px;
	height: 80px; /* 75px; */
	text-align: center;
	line-height: 20px;
	padding-top: 10px;
	font-size: 13px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

#organigrammeG .item#ac {
	left: 120px;
	top: 20px;
	background-color: #75254c;
	color: #fff;
}

#organigrammeG .item#dg {
	top: 0;
	left: 350px;
	width: 230px;
	background-color: #d21184;
	color: #fff;
}

#organigrammeG .item#sg {
	top: 115px;
	left: 200px;
	background-color: #f37936;
	color: #fff;
}

#organigrammeG .item#cc {
	top: 115px;
	left: 560px;
    font-size: 13.5px;
    line-height: 20px;
}

#organigrammeG .item#ep {
	top: 240px;
	left: 10px;
	background-color: #1f6aae;
	color: #fff;
}

#organigrammeG .item#ei {
	top: 240px;
	left: 200px;
	background-color: #0a3c71;
	color: #fff;
}

#organigrammeG .item#ct {
	top: 240px;
	left: 390px;
	background-color: #009098;
	color: #fff;
}

#organigrammeG .item#cd {
	top: 240px;
	left: 580px;
	background-color: #b0d36b;
	color: #fff;
}

#organigrammeG .item#ce {
	top: 240px;
	left: 580px; /* 770px;*/
	background-color: #7a4a94;
	color: #fff;
}

.lignes-verticales {
	position: absolute;
	width: 2px;
	background-color: #777;
	z-index: 50;
}

.lignes-horizontales {
	position: absolute;
	background-color: #777;
	z-index: 50;
	height: 2px;
}

#organigrammeG .lignes-verticales#ligne-verticale-1 {
	height: 150px;
	left: 460px;
	top: 70px;
}

#organigrammeG .lignes-horizontales#ligne-horizontale-1 {
	left: 340px;
	top: 152px;
	width: 122px;
}

#organigrammeG .lignes-horizontales#ligne-horizontale-2 {
	left: 100px;
	width: 555px;
	top: 220px;
}

#organigrammeG .lignes-verticales#ligne-verticale-2 {
	height: 40px;
	left: 100px;
	top: 220px;
}

#organigrammeG .lignes-verticales#ligne-verticale-3 {
	height: 40px;
	left: 275px;
	top: 220px;
}

#organigrammeG .lignes-verticales#ligne-verticale-4 {
	height: 40px;
	left: 460px;
	top: 220px;
}

#organigrammeG .lignes-verticales#ligne-verticale-5 {
	height: 40px;
	left: 653px;
	top: 220px;
}

#organigrammeG .lignes-verticales#ligne-verticale-6 {
	height: 40px;
	left: 840px;
	top: 220px;
}
/* @end */

/* @group Contenu contact */

#contact.contenu h1 {
	font-size: 28px;
	line-height: 34px;
	color: #505066;
	font-weight: 200;
	height: 45px;
	padding-top: 20px;
	padding-left: 90px;
}

#contact form {
	margin-bottom: 50px;
}

#contact.contenu p {
	margin-top: 15px;
	width: 730px;
	color: #424242;
	font: 400 14px/18px 'Open Sans', sans-serif;	
}

#contact.contenu p.required {
	margin-left: 115px;
}

#contact.contenu p.btn {
	margin-left: 18px;
}

#contact.contenu p label {
	float: left;
	display: block;
	width: 130px;
	clear: left;
	text-align: right;
	margin-right: 10px;
	line-height: 20px;
}

#contact.contenu p input {
	width: 580px;
	height: 20px;
	line-height: 20px;
	font-size: 15px;
	border: 1px solid #8a879c;
}

#contact.contenu p textarea {
	width: 580px;
	height: 100px;
	border: 1px solid #8a879c;
}

#contact.contenu p input.button {
	width: 150px;
	margin-left: 560px;
	height: 40px;
}

#contact.contenu #validation-contact {
	height: 323px;
}

#contact.contenu #validation-contact p {
	text-align: center;
	padding-top: 110px;
}

.validation-advice {
	padding-left: 140px;
	color: #ff0000;
}

#contact #carte {
	width: 810px;
	height: 520px;
	margin-left: 90px;
	margin-top: 10px;
	margin-bottom: 40px;
}

#contact.contenu .encartphone {
	background-color: #4d4d4d;
	color: #fff;
	width: 224px;
	padding: 20px;
	margin-top: 20px;
	float: left;
	margin-left: 20px;
	height: 340px;
}

#contact.contenu .encartphone h3 {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 20px;
	border-bottom: 3px solid #c2e458;
}

#contact.contenu .encartphone h4 {
	font-weight: 500;
	background: url(../img/fleche-verte.png) no-repeat 0 5px;
	padding-left: 20px;
	padding-top: 0;
}

#contact.contenu .encartphone ul.ul-p {
	color: #fff;
	margin: 0;
	width: 100%;
	padding-top: 0;
}

#contact.contenu .encartphone ul.ul-p li {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 8px;
}

#contact.contenu .nophone {
	width: 222px;
	color: #4e4d4c;
	margin-top: 10px;
	float: left;
	margin-left: 20px;
	padding: 10px 20px;
	background: #fff url(../img/tel-icone-gris.png) no-repeat 10px 40px;
	border: 1px solid #a9a9a9;
}

#contact.contenu .nophone p {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 18px;
}

#contact.contenu .nophone h4 {
	font-size: 31px;
	line-height: 32px;
	text-indent: 30px;
	margin-bottom: 10px;
}

/* @end */


/* @group Boutons */

/* button 
---------------------------------------------- */

.button {
	display: inline-block;
	zoom: 1;
	

/* zoom and *display = ie7 hack for display: inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: bold 14px/100% Helvetica, Arial, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.button:hover {
	text-decoration: none;
}

.button:active {
	position: relative;
	top: 1px;
}

.button.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}

.button.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}

.button.small {
	font-size: 11px;
/*	padding: .2em 1em .275em;*/
}

/* color styles 
---------------------------------------------- */

/* black */

.button.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');  */
}

.button.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000'); */
}

.button.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666'); */
}

/* gray */

.button.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}

.button.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}

.button.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */

.button.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); */
	font-weight: normal;
	font-style: normal;
}

.button.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc'); */
}

.button.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
/*	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff'); */
}

/* orange */

.button.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.button.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

.button.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */

.button.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}

.button.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}

.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */

.button.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}

.button.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}

.button.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* rosy */

.button.rosy {
	color: #fae7e9;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}

.button.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}

.button.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */

.button.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}

.button.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}

.button.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */

.button.pink {
	color: #feeef5;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}

.button.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}

.button.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}

/* @end */

/* @group Select */
select {
    padding: 1px;
    margin: 0;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;    
    font-size: 15px;  
    border: 1px solid #8a879c;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

#saisie-recherche-site label {position:relative}
#saisie-recherche-site label:after {
    content:'<>';
    font-size:11px;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:2px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
#saisie-recherche-site label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}
#saisie-recherche-site input[type="text"] {
	width: 188px;
	height: 20px;
	line-height: 20px;
	font-size: 13px;
	border: 1px solid #8a879c;
	padding-left: 5px;
	margin-bottom: 5px;
}

/* @end */


/* @group Footer */

footer {
	-moz-box-shadow: 0 0 15px 5px #aaa;
	-webkit-box-shadow: 0 0 15px 5px #aaa;
	box-shadow: 0 0 15px 5px #aaa;
	width: 100%;
	background-color: #edecee;
}

footer ul {
	width: 623px;  /* old value 850px; */
	margin-right: auto;
	margin-left: auto;
}

footer ul li {
	float: left;
}

footer ul li a {
	display: block;
}

footer ul li a:hover {
	background-color: #e5e4e6;
}

footer .mention {
	color: #424242;
	font: 400 12px/12px 'Open Sans', sans-serif;	
	padding-bottom: 15px;
	padding-top: 30px;
}

footer .mention a {
	color: #78448c;
	text-decoration: none;
}

footer .mention a:hover {
	text-decoration: underline;
}


/* @end */

dl { overflow:hidden; }
dt { font-weight:bold; }
dd + dt { padding:5px 0 0; border-width:1px 0 0 0; }
dd { padding:0 0 5px; }
@media only screen and (min-width: 601px) {
	dt {	
		width:30%;
		margin-right:3.75%;
		padding:5px 0;
		clear:left;
		float:left; 
		font-weight:bold;
		border-width:0;
	}
	dd { padding:5px 0 5px 33.75%; }
	dd + dt + dd { border-width:1px 0 0 0; }
}

.ombre {
	box-shadow: 2px 2px 8px #cccccc;
/* Opera 10.5, IE 9.0 */
}

.separateur {
	width: 45px;
	height: 7px;
	background-color: #8ea82a;
}

.separateur-contenu {
	width: 50px;
	height: 7px;
	background-color: #873763;
	margin-bottom: 25px;
	margin-top: -10px;
}

.rounded3 {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.rounded4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rounded8 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.rounded3-b {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

em { font-style: italic; }
strong { font-weight: bold; }
.clear {	clear: both; }
#log { visibility: hidden; }


/**********************************
 Page "Devenez entreprise Mécène"
**********************************/
.subtitleDEM {text-align:center !important; font-size:24px !important;}
.titleBodyDEM {text-transform:uppercase !important; font-size:24px !important; text-align:center !important; height:35px !important;}
.separateur-contenu-DEM {width:75px !important; height:2px !important; background-color:#873763 !important; margin:5px 300px 25px 300px !important;}

  
/* Styling for the submenu */
        	
		nav ul li ul {
            display: none;
            position: absolute;
			top: 40px;
            padding: 0;
        }
        nav ul li:hover > ul {
            display: block;
        }
        nav ul li ul li {
            display: block;
        }
/*
        nav ul li ul li a {
            padding: 0;
        }
	*/	
		header nav ul li.mecene {
			border-right: none;
		}

        nav ul li ul li a:hover {
          /*   background-color: #efefef; 
		   font-weight: 600;*/
        }

  
/* Styling candidature spontanée */
.hero {
    background: #873763;
	color: #fff;
    padding: 35px;
    align-items: center;
    justify-content: center;
    min-height: 20vh;
    margin-bottom: 60px;
    border-radius: .6rem;}
	
    .wrap {width: 100%; text-align: center;}
	
    .kicker{display:none;}
	
    .hero h2{font-size: 22px;}
	
    p.lead {
    margin-top: 40px;
    font-size: 14px;
    line-height: 24px;
	}
	
    .cta{
    display: inline-block;
    background: #a48f99;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding: .95rem 1.5rem;
    border-radius: .6rem;
    transition: transform .12s ease, box-shadow .12s ease, background .12s ease;
    outline: none;
    border: 0;
    font-size: 14px;
	margin-top: 40px;
    }
    .cta:hover {background: #463a49;  transform: translateY(-1px);}
    .cta:active{transform: translateY(0);}	
    /* Reduced motion */
    @media (prefers-reduced-motion: reduce){
      .cta{ transition: none; }
    }

  
/* Styling Nos Offres */

.card-body {
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    height: 100%;
    order: 2;
    padding: 0 2rem;
    background-color: #873763;
    border-radius: 1rem;
}
.card-content h3 {
    margin-bottom: 8px !important;
}
.card-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0 -2rem;
    order: 1;
    padding: 1rem 2rem;
}
.card-title {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.75rem;
    margin-bottom: 0;
    order: 2;	
}
#presentation .card-title a {
    color:#fff;
	font-size: 20px;
}
ul.card-desc {
    padding: 0;
	color:#fff;
}
@media (min-width: 48em) {
    ul.card-desc {
        display: flex;
        gap: 0.15rem 2rem;
        flex-wrap: wrap;
    }
}
.card-desc {
    font-size: .875rem;
    line-height: 1.5rem;
    margin-bottom: 0;
    margin-top: .75rem;
    order: 3;
}
.card-start, .card-start .badges-group, .card-start .tags-group {
    margin-bottom: .25rem;
}
.card-start {
    order: 1;
}
.tags-group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -.25rem;
    margin-right: -.25rem;
}
.tags-group>li {
    line-height: 2.75rem;
}
.tags-group .tag {
    margin: 0 .25rem .5rem;
    vertical-align: middle;
}
.tag {   
    background-color: #a48f99;
    border-radius: 1rem;
    color: #ddd;
    display: inline-flex;
    flex-direction: row;
    font-size: .75rem;
    justify-content: center;
    padding: 0 .55rem;
    width: -moz-fit-content;
}

.icon-map-pin-2-line:after, .icon-map-pin-2-line:before {
    -webkit-mask-image: url(../img/icones/map-pin-2-line.svg);
    mask-image: url(../img/icones/map-pin-2-line.svg);
}
.icon-file-line:after,.icon-file-line:before {
    -webkit-mask-image: url(../img/icones/file-line.svg);
	background-image: url(../img/icones/file-line.svg)
}
.icon-user-line:after,.icon-user-line:before {
    -webkit-mask-image: url(../img/icones/user-line.svg);
    mask-image: url(../img/icones/user-line.svg)
}
.icon-calendar-line:after,.icon-calendar-line:before {
    -webkit-mask-image: url(../img/icones/calendar-line.svg);
    mask-image: url(../img/icones/calendar-line.svg)
}
.icon-sm:after, .icon-sm:before {
    --icon-size: 1rem;
}
[class*=" fi-"]:before, [class*=" icon-"]:before, [class^=fi-]:before, [class^=icon-]:before {
    content: "";
}
[class*=" fi-"]:after, [class*=" fi-"]:before, [class*=" icon-"]:after, [class*=" icon-"]:before, [class^=fi-]:after, [class^=fi-]:before, [class^=icon-]:after, [class^=icon-]:before {
    --icon-size: 1.1rem;
    background-color: currentColor;
    display: inline-block;
    flex: 0 0 auto;
    height: var(--icon-size);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    vertical-align: calc((.75em - var(--icon-size)) * .5);
    width: var(--icon-size);
}